/*!
 Theme Name: Two Two Four Child
 Theme URI: http://web3.com.au
 Description: Child customisations to Divi theme
 Author: Two Two Four
 Template: Divi
 Version: 1.0
 */
/*** remove shadow on main header***/
#main-header {
  box-shadow: none;
}
/*** add shadow to fixed header ***/
@media (min-width: 981px) {
  #main-header.et-fixed-header {
    box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -webkit-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -moz-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
  }
}
.donate-button {
  border: 1px solid #ee2a7b;
  border-radius: none;
  padding: 15px;
  color: #ee2a7b;
}
.donate-button:hover {
  background-color: #ee2a7b;
  color: #fff;
}
.et_mobile_menu .donate-button {
  text-align: center;
}
/*** Shopping Cart Placement ***/
@media (min-width: 768px) {
  #et-top-navigation .et-cart-info {
    margin-top: 13px;
  }
}
.frequently-asked {
  box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
  -webkit-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
  -moz-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
  border-radius: none;
}
div.et_pb_section.et_pb_section_custom-header {
  background-image: linear-gradient(131deg, #f7d584 0%, #ee2a7b 100%) !important;
}
.et_pb_text_custom-header h1 {
  font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 50px;
  color: #fff !important;
  line-height: 1.5em;
}
.et_pb_divider_custom-header {
  max-width: 80px;
  margin-bottom: 20px !important;
  height: 10px;
  margin: 0 auto;
}
.et_pb_divider_custom-header::before {
  border-top-color: #f7d584;
  border-top-width: 3px;
}
@media (max-width: 980px) {
  .et_pb_text_custom-header h1 {
    font-size: 36px;
  }
}
#tribe-bar-form .tribe-bar-submit input[type=submit] {
  background-color: #ee2a7b;
}
.tribe-events-calendar thead th {
  background-color: #ee2a7b;
  color: #fff;
}
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] {
  background-color: #ee2a7b;
}
a.tribe-events-gcal.tribe-events-button, a.tribe-events-ical.tribe-events-button {
  background-color: #ee2a7b !important;
}
a.small-button.smallblue {
  background: #ee2a7b;
  color: #fff !important;
  border: 0;
}
.woocommerce div.product form.cart .button:hover {
  background: #ff3c96;
  color: #fff;
}
.woocommerce-message a.button.wc-forward {
  color: #ff3c96;
}
a.checkout-button.button.alt.wc-forward {
  color: #ff3c96;
}
a.button.wc-backward {
  color: #ff3c96 !important;
}
.page-id-205114 .woocommerce .cart .button:hover {
  color: #ff3c96 !important;
}
input#input_4_4_3 {
  padding: 2px !important;
  margin-top: 1px !important;
  border-radius: 3px;
}
.five-columns .et_pb_module {
  width: 19%;
  float: left;
  margin-right: 1%;
}
@media (max-width: 980px) {
  .five-columns .et_pb_module {
    width: 33.3%;
  }
}
@media all and (max-width: 767px) {
  .five-columns .et_pb_module {
    width: 100%;
  }
}
.blurb-button {
  padding: 10px;
  border: 1px solid #2b2b2b;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 14px;
  max-width: 180px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}
.blurb-button:hover {
  background-color: #f7d584;
  border: 1px solid #f7d584;
}
.blurb-button a {
  color: #2b2b2b;
}
.blurb-button a:hover {
  color: #fff;
}
@media all and (min-width: 980px) {
  .page-id-204569 h5.et_pb_module_header {
    min-height: 56px;
  }
}
.three-row-blurb .et_pb_blurb_description {
  min-height: 54px;
}
.gform_wrapper li.hidden_label input {
  margin-top: 0 !important;
}
.gform_wrapper input, .gform_wrapper select, .gform_wrapper textarea {
  background-color: #f5f5f5;
  border: 0;
  padding: 16px !important;
}
.gform_wrapper input[type="submit"] {
  background-color: #f7d584;
  color: #2b2b2b;
  float: right;
  border-radius: 0;
  text-transform: uppercase;
  box-shadow: 0px 12px 18px -6px rgba(247, 213, 132, 0.7);
  -webkit-box-shadow: 0px 12px 18px -6px rgba(247, 213, 132, 0.7);
  -moz-box-shadow: 0px 12px 18px -6px rgba(247, 213, 132, 0.7);
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 14px !important;
}
input[type="submit"]:hover {
  cursor: pointer;
  color: #fff;
}
.gform_wrapper .gform_footer {
  margin-top: 0;
}
/*Donation Form*/
.ginput_container.ginput_container_singleproduct {
  display: none !important;
}
.gform_wrapper .gform_card_icon_container {
  display: none;
}
#gform_wrapper_4 input[type="submit"] {
  float: none;
  width: 100%;
  text-transform: uppercase;
}
/*Subscribe form*/
@media (min-width: 768px) {
  .inline-optin-form .gform_footer {
    top: 0;
    right: 0;
    position: absolute;
  }
}
#gform_wrapper_2 input[type="submit"] {
  background-color: #9ac53e;
  width: 32%;
  margin-top: -7px;
}
.subfooter-top {
  text-align: center;
}
.subfooter-bottom {
  text-align: center;
  margin-top: 20px;
}
div#text-3 {
  margin-bottom: 20px;
}
.tribe-events-widget-link {
  display: none;
}
.tribe-events-list-widget .tribe-event-title {
  margin-bottom: -5px;
}
@media (max-width: 980px) {
  .reverse-columns-mobile {
    display: flex;
    flex-direction: column-reverse;
  }
  .center-text-mobile .et_pb_text_inner {
    text-align: center !important;
  }
  .no-mobile-margin {
    margin-bottom: 0 !important;
  }
  .text-left-mobile .et_pb_text_inner {
    text-align: left !important;
  }
}
